.navbar-brand img{margin-top:-20px;}
#facebook body{color:#fff !important;}
.navbar .container{margin-top:-12px !important;}
.navbar{margin-bottom: 0px !important;}
#slider{min-height:300px !important; height:300px !important;}
#header{background-color:#a71f22 !important;}
.mainMenu > ul > li > a {color:#fff !important;}
.mainMenu > ul > li > a span{color:#ccc !important;}
.eventdescription{height:125px !important;}
.cla_title{color:#fff; margin-top: -10px !important;}
.cla_description{height: 40px; color:#ccc !important; overflow:hidden;}
.cla_date{margin-top:-8px !important; color:#ffb; font-weight:bold;}
.videos-container ul li a{font-weight:bold; color:#000; font-size:18px;}
#addressNegombo:hover, #addressWattala:hover, #addressJaEla:hover{color:#db0011; cursor:pointer;}
#header{position: fixed; z-index: 1000; width: 100%;}
.sectionPadding .row{margin-top: 68px !important;}